* {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border: 0 0 0 0;
}

header {
    letter-spacing: 1px;
    background: #DEC6FF;
    color: #000;
    width: 100%;
    display: flex;
    flex-direction: column;
    order: 2;
}

header img {
    width: 20%;
    float: left;
		border-radius: 10px;
    margin: 10px 10px 10px 30px;
}

header h1 {
    font-size: 50px;
    margin-top: 7%;
		width: 90%;
    text-align: center;
}

header nav {
    background-color: #D7BAFF;
    overflow: hidden;
    width: 100%;
    height: 80%;
    font-size: 25px;
    border-spacing: 1em;
    margin: 20px 0 0 0;
		border-radius: 20px;

}

nav ul {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 10px 10px;
		width: 100%;
    overflow: hidden;
    background-color: #D7BAFF;
		text-align: center;
}

nav a {
    display: flex;
    flex-direction: row;
    color: black;
    text-align: center;
		border-radius: 10px;
    padding: 14px 16px;
    text-decoration: none;

}

nav li {
	display: inline-block;
	list-style: none;
	padding: 12x;
}

nav {
    width: 270px;
    margin-left: auto;
    margin-right: auto;
    font-size: 100%;
}

nav a:hover {
    background-color: #CBAAFA;
}

.main {
    background-color: #DEC6FF;
    padding-top: 25px;
    padding-bottom: 25px;
    width: 100%;
}

.block_1 {
    max-width: 800px;
    background-color: #D7BAFF;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    order: 1;
}

.block_1 h1 {
    text-shadow: 1px 1px;
    margin-bottom: 10px;
    text-align: center;
}

.block_1 img {
    display: block;
    margin-left: auto;
    margin-right: auto;
		border-radius: 10px;
    width: 30%;
    margin-bottom: 50px;
}

.block_1 li {
    list-style-type: circle;
    margin-left: 20px;
    line-height: 25px;
}

.block_1 li img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	width: 100%;
	margin-bottom: 50px;
}

.block_1 a {
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-size: large;
}

.block_1 a:visited {
    text-decoration: none;
    color: rgb(0, 0, 0);
}

.block_1 a:hover {
    color: #471E82;
}

.block_1 p {
    font-size: large;
}

.block_2 {
    max-width: 800px;
    background-color: #D7BAFF;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    order: 3;
}

.block_2 h1 {
    text-shadow: 1px 1px;
    margin-bottom: 10px;
    text-align: center;
}

#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#customers td,
#customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

#customers tr:nth-child(even) {
    background-color: #AA8FD2;
}

#customers tr:hover {
    background-color: #CBAAFA;
}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #5D3B8E;
    color: white;
}

.block_3 {
    max-width: 800px;
    background-color: #D7BAFF;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    order: 2;
}

.block_3 h1 {
    text-shadow: 1px 1px;
    margin-bottom: 10px;
    text-align: center;
}

.block_3 form {
    max-width: 800px;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px;
    border-radius: 20px;
}

.block_3 input[type=text],
.block_3 input[type=email],
.block_3 input[type=date],
.block_3 select,
.block_3 input[type=submit] {
    width: 100%;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.block_3 textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
}

.block_3 label {
    text-decoration: none;
    color: 000;
    font-size: large;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.block_3 .radio {
    font-size: medium;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.block_3 img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	width: 50%;
	height: 50%;
	margin-bottom: 50px;

}

.block_3 label:hover {
    color: #471E82;
}

.block_3 input[type=submit]:hover {
    background-color: #AA8FD2;
}

.foot {
    letter-spacing: 1px;
    background: #DEC6FF;
    color: #000;
    width: 100%;
    display: block;
}

.foot h3 {
    font-size: 50px;
    padding: 50px 0 0 0;
}

.foot h4 {
    font-size: 20px;
    padding: 0 0 50px;
}

.foot h4:hover {
		color: #471E82;
}

.foot h3,
.foot h4 {
    margin-left: 50px;
    width: 90%;
    text-align: center;
}

.foot a {
    color: #000;
    text-decoration: none;
    line-height: 20%;
}

@media screen and (max-width: 800px) {
    .main {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 100%;
        overflow-y: scroll;
        /* Increase/decrease this value for cross-browser compatibility */
        box-sizing: content-box;
        /* So the width will be 100% + 17px */
    }

    header {
        display: flex;
        flex-direction: column;
    }

    header img {
        width: 38%;
        float: left;
    }

    header h1 {
        margin-bottom: 30px;
        font-size: auto;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    nav a {
      border: 1px groove#AA8FD2;
      justify-content: center;
    }

    nav li {
      display: flex;
      flex-direction: column;
      margin-right: 3%;
      padding: 0 0 10px 0;
      text-align: center;
    }

    .block_1 {
        display: flex;
        flex-direction: column;
        order: 1;
        width: 100%;
        padding: 0;
    }
    .block_2 {
        display: flex;
        flex-direction: column;
        order: 3;
        width: 100%;
        padding: 0;
    }
    .block_3 {
        display: flex;
        flex-direction: column;
        order: 2;
        width: 100%;
        padding: 0;
    }

    .foot h3,
    .foot h4 {
        font-size: 200%;
        margin: 0;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
}
